# revision 32683
# category Package
# catalog-ctan /graphics/pstricks/contrib/pst-plot
# catalog-date 2017-12-11 22:10:45 +0100
# catalog-license lppl
# catalog-version 1.87
Name:		texlive-pst-plot
Version:	1.87
Release:	1
Summary:	Plot data using PSTricks
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/graphics/pstricks/contrib/pst-plot
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/pst-plot.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/pst-plot.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package provides plotting of data (typically from external
files), using PSTricks. Plots may be configured using a wide
variety of parameters.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/generic/pst-plot/pst-plot.tex
%{_texmfdistdir}/tex/generic/pst-plot/pst-plot97.tex
%{_texmfdistdir}/tex/latex/pst-plot/pst-plot.sty
%doc %{_texmfdistdir}/doc/generic/pst-plot

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc %{buildroot}%{_texmfdistdir}

%changelog

* Mon Feb 05 2018 Denis Silakov <dsilakov@virtuozzo.com> 1.87-1
- (8e32b25) Fix files


